# Generated by Django 2.0.7 on 2018-08-08 07:09

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0006_auto_20180804_1247'),
    ]

    operations = [
        migrations.AddField(
            model_name='organization',
            name='member_ids',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=32), default=[], size=None),
        ),
    ]
